package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRegistLog;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRegistLogMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRegistLog record);

    int insertSelective(TbPlussMerchantRegistLog record);

    TbPlussMerchantRegistLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRegistLog record);

    int updateByPrimaryKey(TbPlussMerchantRegistLog record);
}